<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css2?family=Public+Sans:wght@400;500;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Forms</title>
  </head>
  <body>
    <main>
      <div class="main__wrapper">
        <div class="main__container">
          <h1 class="title">Intake Main Flow</h1>
          <p class="text"><span class="necessarily">*</span> Mandatory field</p>
          <section>
            <form class="form">
              <h2 class="info__subtitle subtitle">Information</h2>
              <div class="info">
                <div class="info__left">
                  <label class="info__label"
                    >Intake Type<span class="necessarily">*</span></label
                  >
                  <select class="input">
                    <option selected disabled value="Referral">Referral</option>
                    <option value="2">2</option>
                    <option value="3">3</option>
                  </select>
                  <label class="info__label">phone</label>
                  <input class="input" type="tel" />
                  <label class="info__label">email</label>
                  <input class="input" type="email" />

                  <label class="info__label"
                    >Application Registration (Optional)</label
                  >
                  <input
                    class="input arrow blue"
                    type="text"
                    value="APP0000116"
                  />

                  <label class="info__label"
                    >Additional Information Requested Date (Optional)</label
                  >
                  <input class="input center" type="date" />

                  <label class="info__label"
                    >Remaining Days Before Referral is Purged (Optional)</label
                  >
                  <input class="input" type="number" value="13" />

                  <label class="info__label">Fee Payment Date (Optional)</label>
                  <input class="input center" type="datetime-local" />
                </div>
                <div class="info__right">
                  <label class="info__label"
                    >Enrollment Initiation Date jquery</label
                  >
                  <input
                    class="input readonly"
                    type="datetime-local"
                    readonly
                  />

                  <label class="info__label"
                    >Application Category<span class="necessarily"
                      >*</span
                    ></label
                  >

                  <select class="input">
                    <option value="Child Support">Child Support</option>
                    <option value="Child Support2">Child Support2</option>
                    <option value="Child Support3">Child Support3</option>
                  </select>

                  <label class="info__label"
                    >Enrollment Submission Date (Optional)</label
                  >
                  <input
                    class="input readonly center"
                    type="datetime-local"
                    readonly
                  />
                  <div class="hidden__box">
                    <label class="info__label"
                      >Enrollment Submission Date (Optional)</label
                    >
                    <input
                      class="input readonly center"
                      type="datetime-local"
                      readonly
                    />
                  </div>
                  <div class="checkbox">
                    <input id="purged" type="checkbox" />
                    <label for="purged" class="info__label">Purged</label>
                  </div>

                  <label class="info__label"
                    >Exempt from Paternity (Optional) (select)</label
                  >
                  <select class="input">
                    <option value="Yes">Yes</option>
                    <option selected value="No">No</option>
                    <option value="Maybe">Maybe</option>
                  </select>

                  <label class="info__label"
                    >Application Registration (Optional)</label
                  >
                  <input class="input arrow" type="text" value="Worklisted" />
                </div>
              </div>
            </form>
            <div class="form">
              <h2 class="info__subtitle subtitle">Maternity Information</h2>
              <div class="info">
                <div class="info__left">
                  <div class="checkbox">
                    <input id="purged" type="checkbox" />
                    <label for="purged" class="info__label"
                      >Are you requesting child support services for an unborn
                      child?</label
                    >
                  </div>
                </div>
                <div class="info__right">
                  <label class="info__label"
                    >Other known biological parent? (Optional)</label
                  >
                  <input class="input arrow" type="text" value="None" />
                </div>
              </div>
            </div>
            <form class="form">
              <h2 class="info__subtitle subtitle">Official Use</h2>
              <div class="info">
                <div class="info__left">
                  <label class="info__label">Case Category (select)</label>
                  <select class="input">
                    <option value="1">1</option>
                    <option selected value="Active IV-A">Active IV-A</option>
                    <option value="3">3</option>
                  </select>

                  <label class="info__label" for="one"
                    >Arrears Only Indicator (Optional)</label
                  >
                  <input
                    placeholder="None"
                    class="input"
                    id="one"
                    type="text"
                    list="list"
                  />
                  <datalist id="list">
                    <option value="Yes"></option>
                    <option value="No"></option>
                    <option value="Maybe"></option>
                  </datalist>

                  <label class="info__label"
                    >Assigned County of Ownership (Optional)</label
                  >
                  <input
                    placeholder="None"
                    class="input"
                    type="text"
                    list="list"
                  />
                  <datalist id="list">
                    <option value="Yes"></option>
                    <option value="No"></option>
                    <option value="Maybe"></option>
                  </datalist>

                  <label class="info__label"
                    >Intergovermental Case Status (details)</label
                  >
                  <input
                    placeholder="None"
                    class="input"
                    type="text"
                    list="list"
                  />
                  <datalist id="list">
                    <option value="Yes"></option>
                    <option value="No"></option>
                    <option value="Maybe"></option>
                  </datalist>

                  <label class="info__label"
                    >Special Handling Indicator for Applicant (Optional)</label
                  >
                  <input
                    placeholder="None"
                    class="input"
                    type="text"
                    list="list"
                  />
                  <datalist id="list">
                    <option value="Yes"></option>
                    <option value="No"></option>
                    <option value="Maybe"></option>
                  </datalist>

                  <label class="info__label"
                    >Special Handling Indicator for Other Parent
                    (Optional)</label
                  >
                  <input
                    placeholder="None"
                    class="input"
                    type="text"
                    list="list"
                  />
                  <datalist id="list">
                    <option value="Yes"></option>
                    <option value="No"></option>
                    <option value="Maybe"></option>
                  </datalist>
                </div>
                <div class="info__right">
                  <label class="info__label"
                    >IV-D Indicator<span class="necessarily">*</span></label
                  >
                  <select class="input">
                    <option value="1">1</option>
                    <option selected value="Active IV-A">Non-IV-D</option>
                    <option value="3">3</option>
                  </select>

                  <label class="info__label"
                    >Intergovernmental Case Category (Optional)</label
                  >
                  <input
                    placeholder="None"
                    class="input"
                    type="text"
                    list="list"
                  />
                  <datalist id="list">
                    <option value="Yes"></option>
                    <option value="No"></option>
                    <option value="Maybe"></option>
                  </datalist>

                  <label class="info__label"
                    >Intergovernmental Case Type (Optional)</label
                  >
                  <input
                    placeholder="None"
                    class="input"
                    type="text"
                    list="list"
                  />
                  <datalist id="list">
                    <option value="Yes"></option>
                    <option value="No"></option>
                    <option value="Maybe"></option>
                  </datalist>

                  <label class="info__label">Case Number</label>
                  <input
                    class="input search"
                    type="text"
                    placeholder="Search Case Number"
                  />

                  <label class="info__label">Referral Number</label>
                  <input
                    class="input search"
                    type="text"
                    placeholder="Search Referral Number"
                  />
                </div>
              </div>
            </form>
            <form class="form">
              <h2 class="info__subtitle subtitle">System Information</h2>
              <div class="info">
                <div class="info__left">
                  <label class="info__label">Enrollment Taken by User </label>
                  <input
                    class="input search"
                    type="text"
                    value="Search Input"
                  />

                  <label class="info__label">Worker (Optional)</label>
                  <input
                    class="input search"
                    type="search"
                    value="Search Input"
                  />
                </div>
                <div class="info__right">
                  <label class="info__label"
                    >Intake Supervisor (Optional)</label
                  >
                  <input
                    class="input search"
                    type="search"
                    placeholder="Search"
                  />

                  <label class="info__label">Owner (Optional)</label>
                  <input
                    class="input search blue"
                    type="search"
                    value="Rajaneesh Banal"
                  />
                </div>
              </div>
            </form>
          </section>
          <div class="button">
            <input class="btn" type="button" value="Next" />
          </div>
        </div>
      </div>
    </main>
  </body>
</html>
